﻿<!DOCTYPE html>
<html lang="en">
<head runat="server">
    <title>Sign in</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap core CSS -->
    <link href="~/admin/bootstrap-5.0.2/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Custom styles for this template -->
    <link href="/lib/template-admin/admin-custome/css/signin.css" />
</head>
<body>
    <form id="frmLogin">
        @Html.AntiForgeryToken()
        <div class="container">
            <div class="col-lg-4"></div>

            <div class="col-lg-6">
                <div class="form-signin">
                    <h2 class="form-signin-heading">
                        Đăng nhập
                    </h2>
                    <div class="form-group has-success">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
                            <input type="text" class="form-control" name="userName" placeholder="Tên đăng nhập" id="txtUserName" required="" />
                        </div>
                    </div>
                    <div class="form-group has-success">
                        <div class="input-group">
                            <span class="input-group-addon"><span class="glyphicon glyphicon-star"></span></span>
                            <input type="password" class="form-control" name="password" id="txtPassword" placeholder="Password" required="" />
                        </div>
                    </div>
                    <div class="form-group has-success">
                        <a id="btnLogin" class="btn btn-lg btn-primary btn-block">Đăng nhập</a>
                    </div>
                    <div class="form-group has-success text-center">
                        <label id="lblError" class="label label-danger"></label>
                    </div>
                </div>
                <footer class="footer">
                    <div>
                        2022 © Copyright by Ngochau
                    </div>
                </footer>
            </div>

            <div class="col-lg-4"></div>
        </div>
        <!-- /container -->
        <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    </form>
    <script src="/admin/jquery-3.6.0/jquery-3.6.0.min.js"></script>
    <script src="~/controller/login/index.js"></script>
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script>
        var login = new loginController();
        login.initialize();
    </script>
</body>
</html>
